$(function()
{
    $('#objectType').change(function()
    {
        var objectType = $(this).val();
        var link       = createLink('meeting', 'ajaxGetObjects' , 'projectID=' + projectID + '&objectType=' + objectType);
        $('#objectBox').load(link, function()
        {
            $('#objectID').chosen();
        });
    })
})
